/* 
    Document   : quickmenu
    Created on : 19.02.2013, 15:31:29
    Author     : DGruber
    Description:
        Purpose of the stylesheet follows.
*/
body {
    padding-right: 40px;
    width: 1024px;
    position: relative;
}
#cont0 {
    
}
#quickmenu { 
    position: absolute;
    top: 180px;
    right: 6px;
    display: none;
/*    height: 440px;*/
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}
#quickmenu .quickmenuLasche{ 
    float: right;
    width: 34px;    
    height: 348px;
    -moz-border-radius: 0px 10px 10px 0px;
    -webkit-border-radius: 0px 10px 10px 0px;
    border-radius: 0px 10px 10px 0px;
    background: #7a8d8a;
}
#quickmenu .quickmenuLasche .qmInfo{
    margin-top: 162px;
    padding: 0 2px;
    width: 30px;
}
#quickmenu .quickmenuDataWrap{ 
background: url('shadowBottom2.png') bottom right repeat-x;
    float: right;
    width: 181px;
/*    height: 100%;*/
/*    -moz-box-shadow:    0 0 10px 10px #fff;
    -webkit-box-shadow: 0 0 10px 10px #fff;
    box-shadow:         0 15px 10px 15px #fff;*/
    padding-bottom: 65px;
    -moz-border-radius: 25px 0px 0px 25px;
    -webkit-border-radius: 25px 0px 0px 25px;
    border-radius: 25px 0px 0px 25px;
/*    background: #fff;   */
/*    padding: 10px 0 10px 10px;*/

    
}
#quickmenu.active .quickmenuLasche{ 
  background-color: #a2aba8;
/*  background: -webkit-gradient(linear, left top, right top, from(#a2aba8), to(#7f8b8b));
  background: -webkit-linear-gradient(left, #a2aba8, #7f8b8b);
  background: -moz-linear-gradient(left, #a2aba8, #7f8b8b);
  background: -ms-linear-gradient(left, #a2aba8, #7f8b8b);
  background: -o-linear-gradient(left, #a2aba8, #7f8b8b);*/
}
#quickmenu .quickmenuDataHeader {
    background: url('bg_quickmenu_top.png') 0 -8px no-repeat;
/*background: url('bg_quickmenu_top_alternative.png') 10px -8px no-repeat;*/
    padding:  0 20px 0 205px;
    height: 50px;
}

#quickmenu .quickmenuDataFooter {
    background: url('bg_quickmenu_bottom.png') 0 0 no-repeat;
/*background: url('bg_quickmenu_bottom_alternative.png') 10px 0 no-repeat;*/
    padding:  0 20px 0 205px;
    height: 170px;
}

#quickmenu .quickmenuData {
    
    background: #fff;
/*background: url('bg_quickmenu_content_alternative.png') 10px 0 repeat-y;*/
    font-size: 12px;
    box-shadow:inset -5px -5px 15px 0 #7f8b8b;
    padding:  20px 15px 0 15px;
    width: 158px;
    height: 328px;
    float: right;
    -moz-border-radius: 15px 0px 0px 15px;
    -webkit-border-radius: 15px 0px 0px 15px;
    border-radius: 15px 0px 0px 15px;
    text-align: left;
    margin-bottom: 10px;
}
/*#quickmenu .quickmenuDataHeader,
#quickmenu .quickmenuData,
#quickmenu .quickmenuDataFooter {
    background: #fff;
    padding: 0 20px;

}*/
#quickmenu .quickmenuData .qmLocation,
#quickmenu .quickmenuData .qmPrice,
#quickmenu .quickmenuData .qmAdress,
#quickmenu .quickmenuData .qmOpeningHours{
    border-top: 1px solid #a2aba8;
    padding: 18px 8px;
}
#quickmenu .quickmenuData .qmLocation {
    border-top: none;
    font-size: 12px;
    padding-top: 0;
}
#quickmenu .quickmenuData .qmOpeningHours {
    padding-bottom: 0;
}
#quickmenu .quickmenuData .qmLocation h3{
    font-size: 12px;
}
#quickmenu .quickmenuData .qmLink{
    padding: 8px 0 0;
}
#quickmenu .quickmenuData .head{
    background: url("../Startseite/iconLedge/menuText_icon.gif") no-repeat 0 4px;
    padding-left: 8px;
}
#quickmenu .quickmenuData p {
    color: #7f8b8b;
}
#quickmenu .quickmenuData a {
    color: #D12129;
    text-decoration: underline;
}
.qmLocation div {
    color: #A2ABA8;
}
